/* Custom Control Panel styles... */

.outside {
    background-image: url('https://cdn-4634.kxcdn.com/backend/background-statamic.jpg');
}

.outside .logo {
    content: url('https://cdn-4634.kxcdn.com/backend/icon.svg');
    width: 100px;
    margin: 0 auto 32px;
    display: block;
}

.outside .logo svg {
    display: none;
}